.product-recommendations {
  display: block;
}

.product-recommendations__heading {
  margin: 0 0 4rem 0;
  font-family: 'Lato', var(--font-heading-family), sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 2.9rem;
  letter-spacing: 0.05em;
  color: #000000;
}

@media screen and (max-width: 749px) {
  .product-recommendations__heading {
    margin-bottom: 2.4rem;
    font-size: 2rem;
    line-height: 2.4rem;
  }
}
